/*--------------------------------------------------------------
# Navigations One
--------------------------------------------------------------*/
.main-header {
  position: relative;
  display: block;
  background: transparent;
  transition: all 500ms ease;
  z-index: 999;
}

.main-menu__top {
  position: relative;
  display: block;
}

.main-menu__top-inner {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: space-between;
  flex-wrap: wrap;
  padding: 5px 55px 5px;
  background-color:#CC0000;
}

.main-menu__contact-list {
  position: relative;
  display: flex;
  align-items: center;
}

.main-menu__contact-list li {
  position: relative;
  display: flex;
  align-items: center;
}

.main-menu__contact-list li+li {
  margin-left: 46px;
}

.main-menu__contact-list li:before {
  content: "";
  position: absolute;
  top: -3px;
  bottom: 2px;
  left: -23px;
  width: 1px;
  background-color: rgba(255, 255, 255, .30);
}

.main-menu__contact-list li:first-child:before {
  display: none;
}

.main-menu__contact-list li .icon {
  position: relative;
  display: flex;
  align-items: center;
}

.main-menu__contact-list li .icon i {
  font-size: 18px;
  color:#FFFFFF;
  position: relative;
  display: inline-block;
}

.main-menu__contact-list li .text {
  margin-left: 10px;
}

.main-menu__contact-list li .text p {
  font-size: 16px;
  font-weight: 500;
  color:#FFFFFF;
  line-height: 16px;
}

.main-menu__contact-list li .text p a {
  color:#FFFFFF;
  -webkit-transition: all 500ms ease;
  transition: all 500ms ease;
}

.main-menu__contact-list li .text p a:hover {
  color: #0E121D;
}

.main-menu__top-welcome-text {
  font-size: 16px;
  font-weight: 500;
  color:#FFFFFF;
  text-transform: capitalize;
  font-family: var(--th-font);
  line-height: 1em;
	margin-bottom: 0;
}

.main-menu__top-right {
  position: relative;
  display: flex;
  align-items: center;
  flex-wrap: wrap;
}

.main-menu__social-title {
  font-size: 16px;
  color:#FFFFFF;
  font-weight: 500;
	margin-bottom: 0;
}

.main-menu__social {
  position: relative;
  display: flex;
  align-items: center;
  margin-left: 20px;
}

.main-menu__social a {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  height:30px;
  width:30px;
  border: 1px solid rgba(255, 255, 255, .40);
  border-radius: 50%;
  font-size: 15px;
  color:#FFFFFF;
  background-color: transparent;
  overflow: hidden;
  -webkit-transition: all 0.4s linear;
  -o-transition: all 0.4s linear;
  transition: all 0.4s linear;
  z-index: 1;
}

.main-menu__social a:hover {
  color:#CC0000;
  border: 1px solid#FFFFFF;
}

.main-menu__social a::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  background:#FFFFFF;
  transform: scale(0.5);
  border-radius: 50%;
  opacity: 0;
  -webkit-transition: all 0.4s linear;
  -o-transition: all 0.4s linear;
  transition: all 0.4s linear;
  z-index: -1;
}

.main-menu__social a:hover::before {
  transform: scale(1.0);
  opacity: 1;
}

.main-menu__social a+a {
  margin-left: 5px;
}

.main-menu {
  position: relative;
  display: block;
}

.main-menu__wrapper {
  position: relative;
  display: block;
  background-color: rgba(255, 255, 255, .05);
}

.main-menu__wrapper-inner {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: space-between;
  flex-wrap: wrap;
  padding: 0 55px;
}

.main-menu__left {
  display: block;
}

.main-menu__logo {
  display: block;
  padding:10px 0;
}

.main-menu__main-menu-box {
  display: block;
}

.main-menu__right {
  position: relative;
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  gap: 25px;
  padding:18px 0;
}

.main-menu__call {
  position: relative;
  display: flex;
  align-items: center;
  padding: 8px 0;
}

.main-menu__call-icon {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  height: 40px;
  width: 40px;
  background-color:#CC0000;
  border-radius: 50%;
  color:#FFFFFF;
  font-size: 20px;
  top: 3px;
  -webkit-transition: all 500ms ease;
  transition: all 500ms ease;
}

.main-menu__call-content {
  position: relative;
  display: block;
  top: 3px;
  margin-left: 10px;
}

.main-menu__call-sub-title {
  font-size: 16px;
  font-weight: 700;
  color:#4D5765;
  line-height: 16px;
  text-transform: capitalize;
  margin-bottom: 0;	
}

.main-menu__call-number {
  font-size: 18px;
  font-weight: 700;
  line-height: 18px;
  margin-top: 6px;
}

.main-menu__call-number a {
  color: #0E121D;
  -webkit-transition: all 500ms ease;
  transition: all 500ms ease;
}

.main-menu__call-number a:hover {
  color:#CC0000;
}

.main-menu__search-cart-box {
  position: relative;
  display: flex;
  align-items: center;
  padding: 8px 0;
}

.main-menu__search-box {
  position: relative;
  display: block;
}

.main-menu__search {
  position: relative;
  display: flex;
  align-items: center;
  font-size: 24px;
  color: #0E121D;
  -webkit-transition: all 500ms ease;
  transition: all 500ms ease;
}

.main-menu__search:hover {
  color:#CC0000;
}

.main-menu__cart-box {
  position: relative;
  display: block;
  margin-left: 20px;
}

.main-menu__cart {
  position: relative;
  display: flex;
  align-items: center;
  font-size: 24px;
  color: #0E121D;
  -webkit-transition: all 500ms ease;
  transition: all 500ms ease;
}

.main-menu__cart-count {
  position: absolute;
  top: -15px;
  right: -15px;
  height: 20px;
  width: 20px;
  font-size: 10px;
  line-height: 10px;
  font-weight: 500;
  background-color:#CC0000;
  color:#FFFFFF;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  -webkit-transition: all 500ms ease;
  transition: all 500ms ease;
}

.main-menu__cart:hover {
  color:#CC0000;
}

.main-menu__nav-sidebar-icon {
  position: relative;
  display: block;
}

.main-menu__nav-sidebar-icon .navSidebar-button {
  position: relative;
  display: flex;
  align-items: flex-end;
  justify-content: center;
  flex-direction: column;
  padding-right: 11px;
  height: 45px;
  width: 45px;
  background-color:#CC0000;
  border-radius: 50%;
  -webkit-transition: all 500ms ease;
  transition: all 500ms ease;
}

.icon-dots-menu-one {
  position: relative;
  display: block;
  width: 15px;
  height: 3px;
  background-color:#FFFFFF;
  -webkit-transition: all 500ms ease;
  transition: all 500ms ease;
}

.main-menu__nav-sidebar-icon .navSidebar-button:hover .icon-dots-menu-one {
  width: 22px;
}

.icon-dots-menu-two {
  position: relative;
  display: block;
  width: 22px;
  height: 3px;
  background-color:#FFFFFF;
  margin-top: 5px;
  margin-bottom: 5px;
  -webkit-transition: all 500ms ease;
  transition: all 500ms ease;
}

.icon-dots-menu-three {
  position: relative;
  display: block;
  width: 18px;
  height: 3px;
  background-color:#FFFFFF;
  -webkit-transition: all 500ms ease;
  transition: all 500ms ease;
}

.main-menu__nav-sidebar-icon .navSidebar-button:hover .icon-dots-menu-three {
  width: 22px;
}

.main-menu__btn-box {
  position: relative;
  display: block;
  line-height: 0;
}





.stricky-header.main-menu {
  background-color:#FFFFFF;
}

.main-menu .main-menu__list,
.main-menu .main-menu__list>li>ul,
.main-menu .main-menu__list>li>ul>li>ul,
.stricky-header .main-menu__list,
.stricky-header .main-menu__list>li>ul,
.stricky-header .main-menu__list>li>ul>li>ul {
  margin: 0;
  padding: 0;
  list-style-type: none;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  display: none;
}



@media (min-width: 1200px) {

  .main-menu .main-menu__list,
  .main-menu .main-menu__list>li>ul,
  .main-menu .main-menu__list>li>ul>li>ul,
  .stricky-header .main-menu__list,
  .stricky-header .main-menu__list>li>ul,
  .stricky-header .main-menu__list>li>ul>li>ul {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
}

.main-menu .main-menu__list>li,
.stricky-header .main-menu__list>li {
  padding-top: 40px;
  padding-bottom: 40px;
  position: relative;
}

.main-menu .main-menu__list>li+li,
.stricky-header .main-menu__list>li+li {
  margin-left: 40px;
}

.main-menu .main-menu__list>li>a,
.stricky-header .main-menu__list>li>a {
  font-size: 18px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  color: #0E121D;
  position: relative;
  -webkit-transition: all 500ms ease;
  transition: all 500ms ease;
  font-weight: 600;
  text-transform: capitalize;
  line-height: 20px;
  font-family: var(--th-font);
}

.main-menu .main-menu__list>li.current>a,
.main-menu .main-menu__list>li:hover>a,
.stricky-header .main-menu__list>li.current>a,
.stricky-header .main-menu__list>li:hover>a {
  color:#CC0000;
}

.main-menu .main-menu__list>li>a::before,
.stricky-header .main-menu__list>li>a::before {
  content: "";
  height: 2px;
  border-radius: 0px;
  background-color:#CC0000;
  position: absolute;
  bottom: -3px;
  left: 0px;
  right: 0px;
  transition: transform 500ms ease;
  transform: scale(0, 1);
  transform-origin: left center;
  z-index: 1;
}

.main-menu .main-menu__list>li.current>a::before,
.main-menu .main-menu__list>li:hover>a::before,
.stricky-header .main-menu__list>li.current>a::before,
.stricky-header .main-menu__list>li:hover>a::before {
  transform: scale(1, 1);
  transform-origin: right center;
}

.main-menu .main-menu__list>li.dropdown>a {
  padding-right: 15px;
}

.main-menu .main-menu__list>li.dropdown>a:after {
  position: absolute;
  top: 60%;
  right: 0;
  font-family: "Font Awesome 7 Free";
  content: "\f078";
  font-size:12px;
  color: #0E121D;
  transform: translateY(-50%);
  font-weight: 700;
  -webkit-transition: all 500ms ease;
  transition: all 500ms ease;
  z-index: 1;
}

.main-menu .main-menu__list>li.current>a::after,
.main-menu .main-menu__list>li:hover>a::after,
.stricky-header .main-menu__list>li.current>a::after,
.stricky-header .main-menu__list>li:hover>a::after {
  color:#CC0000;
}

.main-menu .main-menu__list>li>ul,
.main-menu .main-menu__list>li>ul>li>ul,
.stricky-header .main-menu__list>li>ul,
.stricky-header .main-menu__list>li>ul>li>ul {
  position: absolute;
  top: 100%;
  left: 0;
  background-color:#FFFFFF;
  min-width: 280px;
  padding: 25px 30px 25px;
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  text-align: left;
  border-bottom-left-radius: 10px;
  border-bottom-right-radius:10px;
  opacity: 0;
  visibility: hidden;
  z-index: 99;
  transform: perspective(500px) rotatex(-20deg);
  transform-origin: 50% 0%;
  -webkit-transition: all 300ms linear 0ms;
  -khtml-transition: all 300ms linear 0ms;
  -moz-transition: all 300ms linear 0ms;
  -ms-transition: all 300ms linear 0ms;
  -o-transition: all 300ms linear 0ms;
  transition: all 300ms linear 0ms;
}

.shadow-box {
  box-shadow: 0px 10px 60px 0px rgba(0, 0, 0, 0.07);
}

.main-menu .main-menu__list>li>ul>li>ul>li>ul,
.stricky-header .main-menu__list>li>ul>li>ul>li>ul {
  display: none;
}

.main-menu .main-menu__list>li:hover>ul,
.main-menu .main-menu__list>li>ul>li:hover>ul,
.stricky-header .main-menu__list>li:hover>ul,
.stricky-header .main-menu__list>li>ul>li:hover>ul {
  opacity: 1;
  visibility: visible;
  transform: perspective(500px) rotatex(0);
}

.main-menu .main-menu__list>li>ul>li,
.main-menu .main-menu__list>li>ul>li>ul>li,
.stricky-header .main-menu__list>li>ul>li,
.stricky-header .main-menu__list>li>ul>li>ul>li {
  -webkit-box-flex: 1;
  -ms-flex: 1 1 100%;
  flex: 1 1 100%;
  width: 100%;
  position: relative;
}

.main-menu .main-menu__list>li>ul>li+li,
.main-menu .main-menu__list>li>ul>li>ul>li+li,
.stricky-header .main-menu__list>li>ul>li+li,
.stricky-header .main-menu__list>li>ul>li>ul>li+li {
  border-top: 1px solid rgba(14, 18, 29, 0.10);
  margin-top: 0px;
}

.main-menu .main-menu__list>li>ul>li>a,
.main-menu .main-menu__list>li>ul>li>ul>li>a,
.stricky-header .main-menu__list>li>ul>li>a,
.stricky-header .main-menu__list>li>ul>li>ul>li>a {
  position: relative;
  display: flex;
  align-items: center;
  color: rgba(14, 18, 29, 1);
  font-size: 17px;
  line-height: 17px;
  font-weight: 600;
  font-family: var(--th-font);
  text-transform: capitalize;
  padding: 16px 0px 16px;
  -webkit-transition: all 200ms linear 0ms;
  -khtml-transition: all 200ms linear 0ms;
  -moz-transition: all 200ms linear 0ms;
  -ms-transition: all 200ms linear 0ms;
  -o-transition: all 200ms linear 0ms;
  transition: all 200ms linear 0ms;
}

.main-menu .main-menu__list>li>ul>li:hover>a,
.main-menu .main-menu__list>li>ul>li.current>a,
.main-menu .main-menu__list>li>ul>li>ul>li:hover>a,
.main-menu .main-menu__list>li>ul>li>ul>li.current>a,
.stricky-header .main-menu__list>li>ul>li:hover>a,
.stricky-header .main-menu__list>li>ul>li.current>a,
.stricky-header .main-menu__list>li>ul>li>ul>li:hover>a,
.stricky-header .main-menu__list>li>ul>li>ul>li.current>a {
  color:var(--th-primary);
  padding-left: 5px;
}

.main-menu .main-menu__list>li>ul>li>a::before,
.main-menu .main-menu__list>li>ul>li>ul>li>a::before,
.stricky-header .main-menu__list>li>ul>li>a::before,
.stricky-header .main-menu__list>li>ul>li>ul>li>a::before {
  position: absolute;
  top: 50%;
  right: 20px;
  font-family: "Font Awesome 7 Free";
  font-weight: 700;
  content: "\f054";
  font-size: 14px;
  color:#CC0000;
  transform: translateY(-50%) scale(0);
  -webkit-transition: 500ms;
  transition: 500ms;
}

.main-menu .main-menu__list>li>ul>li:hover>a::before,
.main-menu .main-menu__list>li>ul>li.current>a::before,
.main-menu .main-menu__list>li>ul>li>ul>li:hover>a::before,
.main-menu .main-menu__list>li>ul>li>ul>li.current>a::before,
.stricky-header .main-menu__list>li>ul>li:hover>a::before,
.stricky-header .main-menu__list>li>ul>li.current>a::before,
.stricky-header .main-menu__list>li>ul>li>ul>li:hover>a::before,
.stricky-header .main-menu__list>li>ul>li>ul>li.current>a::before {
  transform: translateY(-50%) scale(1);
}

.main-menu .main-menu__list>li>ul>li>ul,
.stricky-header .main-menu__list>li>ul>li>ul {
  top: 0;
  left: 100%;
}

.main-menu .main-menu__list li ul li>ul.right-align,
.stricky-header .main-menu__list li ul li>ul.right-align {
  top: 0;
  left: auto;
  right: 100%;
}

.main-menu-four__main-menu-box .main-menu__list>.megamenu,
.main-menu-three__main-menu-box .main-menu__list>.megamenu,
.main-menu-two__main-menu-box .main-menu__list>.megamenu,
.main-menu__wrapper .main-menu__list>.megamenu {
  position: static;
}

.main-menu-four__main-menu-box .main-menu__list>.megamenu>ul,
.main-menu-three__main-menu-box .main-menu__list>.megamenu>ul,
.main-menu-two__main-menu-box .main-menu__list>.megamenu>ul,
.main-menu__wrapper .main-menu__list>.megamenu>ul {
  top: 100% !important;
  left: 0 !important;
  right: 0 !important;
  background-color: transparent;
}

.main-menu-four__main-menu-box .main-menu__list>.megamenu>ul>li,
.main-menu-three__main-menu-box .main-menu__list>.megamenu>ul>li,
.main-menu-two__main-menu-box .main-menu__list>.megamenu>ul>li,
.main-menu__wrapper .main-menu__list>.megamenu>ul>li {
  padding: 0 !important;
}

.stricky-header {
  position: fixed;
  z-index: 991;
  top: 0;
  left: 0;
  background-color: #fff;
  width: 100%;
  visibility: hidden;
  -webkit-transform: translateY(-120%);
  transform: translateY(-120%);
  -webkit-transition: visibility 500ms ease, -webkit-transform 500ms ease;
  transition: visibility 500ms ease, -webkit-transform 500ms ease;
  transition: transform 500ms ease, visibility 500ms ease;
  transition: transform 500ms ease, visibility 500ms ease, -webkit-transform 500ms ease;
  -webkit-box-shadow: 0px 10px 60px 0px rgba(0, 0, 0, 0.05);
  box-shadow: 0px 10px 60px 0px rgba(0, 0, 0, 0.05);
}

@media (max-width: 1199px) {
  .stricky-header {
    display: none !important;
  }
}

.stricky-header.stricky-fixed {
  -webkit-transform: translateY(0);
  transform: translateY(0);
  visibility: visible;
}

.stricky-header .main-menu__inner {
  -webkit-box-shadow: none;
  box-shadow: none;
  padding-right: 0;
  max-width: 1170px;
  width: 100%;
  margin: 0 auto;
}

.mobile-nav__buttons {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin-left: auto;
  margin-right: 10px;
}

@media (min-width: 1200px) {
  .mobile-nav__buttons {
    display: none;
  }
}

.mobile-nav__buttons a {
  font-size: 20px;
  color:#CC0000;
  cursor: pointer;
}

.mobile-nav__buttons a+a {
  margin-left: 10px;
}

.mobile-nav__buttons a:hover {
  color:#CC0000;
}

.main-menu .mobile-nav__toggler {
  font-size: 20px;
  color:#CC0000;
  cursor: pointer;
  -webkit-transition: 500ms;
  transition: 500ms;
}

.main-menu .mobile-nav__toggler:hover {
  color: #0E121D;
}

@media (min-width: 1200px) {
  .main-menu .mobile-nav__toggler {
    display: none;
  }
}

/*--------------------------------------------------------------
# Mobile Nav
--------------------------------------------------------------*/
.mobile-nav__wrapper {
  position: fixed;
  top: 0;
  left: 0;
  width: 100vw;
  height: 100vh;
  z-index: 999;
  -webkit-transform: translateX(-100%);
  transform: translateX(-100%);
  -webkit-transform-origin: left center;
  transform-origin: left center;
  -webkit-transition: visibility 500ms ease 500ms, -webkit-transform 500ms ease 500ms;
  transition: visibility 500ms ease 500ms, -webkit-transform 500ms ease 500ms;
  transition: transform 500ms ease 500ms, visibility 500ms ease 500ms;
  transition: transform 500ms ease 500ms, visibility 500ms ease 500ms, -webkit-transform 500ms ease 500ms;
  visibility: hidden;
}

.mobile-nav__wrapper .container {
  padding-left: 0;
  padding-right: 0;
}

.mobile-nav__wrapper.expanded {
  opacity: 1;
  -webkit-transform: translateX(0%);
  transform: translateX(0%);
  visibility: visible;
  -webkit-transition: visibility 500ms ease 0ms, -webkit-transform 500ms ease 0ms;
  transition: visibility 500ms ease 0ms, -webkit-transform 500ms ease 0ms;
  transition: transform 500ms ease 0ms, visibility 500ms ease 0ms;
  transition: transform 500ms ease 0ms, visibility 500ms ease 0ms, -webkit-transform 500ms ease 0ms;
}

.mobile-nav__overlay {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #000000;
  opacity: 0.5;
  cursor: pointer;
}

.mobile-nav__content {
  width: 300px;
  background-color: #0E121D;
  z-index: 10;
  position: relative;
  height: 100%;
  overflow-y: auto;
  padding-top: 30px;
  padding-bottom: 30px;
  padding-left: 15px;
  padding-right: 15px;
  opacity: 0;
  visibility: hidden;
  -webkit-transform: translateX(-100%);
  transform: translateX(-100%);
  -webkit-transition: opacity 500ms ease 0ms, visibility 500ms ease 0ms, -webkit-transform 500ms ease 0ms;
  transition: opacity 500ms ease 0ms, visibility 500ms ease 0ms, -webkit-transform 500ms ease 0ms;
  transition: opacity 500ms ease 0ms, visibility 500ms ease 0ms, transform 500ms ease 0ms;
  transition: opacity 500ms ease 0ms, visibility 500ms ease 0ms, transform 500ms ease 0ms, -webkit-transform 500ms ease 0ms;
}

.mobile-nav__wrapper.expanded .mobile-nav__content {
  opacity: 1;
  visibility: visible;
  -webkit-transform: translateX(0);
  transform: translateX(0);
  -webkit-transition: opacity 500ms ease 500ms, visibility 500ms ease 500ms, -webkit-transform 500ms ease 500ms;
  transition: opacity 500ms ease 500ms, visibility 500ms ease 500ms, -webkit-transform 500ms ease 500ms;
  transition: opacity 500ms ease 500ms, visibility 500ms ease 500ms, transform 500ms ease 500ms;
  transition: opacity 500ms ease 500ms, visibility 500ms ease 500ms, transform 500ms ease 500ms, -webkit-transform 500ms ease 500ms;
}

.mobile-nav__content .logo-box {
  margin-bottom: 40px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.mobile-nav__close {
  position: absolute;
  top: 20px;
  right: 15px;
  font-size: 18px;
  color:#FFFFFF;
  cursor: pointer;
}

.mobile-nav__content .main-menu__list,
.mobile-nav__content .main-menu__list>li>ul,
.mobile-nav__content .main-menu__list>li>ul>li>ul {
  margin: 0;
  padding: 0;
  list-style-type: none;
}

.mobile-nav__content .main-menu__list>li>ul,
.mobile-nav__content .main-menu__list>li>ul>li>ul {
  display: none;
  border-top: 1px solid rgba(255, 255, 255, 0.1);
  margin-left: 0.5em;
}

.mobile-nav__content .main-menu__list>li:not(:last-child),
.mobile-nav__content .main-menu__list>li>ul>li:not(:last-child),
.mobile-nav__content .main-menu__list>li>ul>li>ul>li:not(:last-child) {
  border-bottom: 1px solid rgba(255, 255, 255, 0.1);
}

.mobile-nav__content .main-menu__list>li>a>.main-menu-border {
  display: none !important;
}

.mobile-nav__content .main-menu__list>li>a,
.mobile-nav__content .main-menu__list>li>ul>li>a,
.mobile-nav__content .main-menu__list>li>ul>li>ul>li>a {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  line-height: 30px;
  color: #ffffff;
  font-size: 14px;
  font-family: var(--builza-font, "Rubik", sans-serif);
  font-weight: 500;
  height: 46px;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-transition: 500ms;
  transition: 500ms;
}

.mobile-nav__content .main-menu__list>li>a.expanded .mobile-nav__content .main-menu__list>li>ul>li>a.expanded .mobile-nav__content .main-menu__list>li>ul>li>ul>li>a.expanded {
  color:#CC0000;
}

.mobile-nav__content .main-menu__list li a.expanded {
  color:#CC0000;
}

.mobile-nav__content .main-menu__list>li>a>button,
.mobile-nav__content .main-menu__list>li>ul>li>a>button,
.mobile-nav__content .main-menu__list>li>ul>li>ul>li>a>button {
  width: 30px;
  height: 30px;
  background-color:#CC0000;
  border: none;
  outline: none;
  color: #fff;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  text-align: center;
  -webkit-transform: rotate(-90deg);
  transform: rotate(-90deg);
  -webkit-transition: -webkit-transform 500ms ease;
  transition: -webkit-transform 500ms ease;
  transition: transform 500ms ease;
  transition: transform 500ms ease, -webkit-transform 500ms ease;
  padding: 0;
}

.mobile-nav__content .main-menu__list>li>a>button.expanded,
.mobile-nav__content .main-menu__list>li>ul>li>a>button.expanded,
.mobile-nav__content .main-menu__list>li>ul>li>ul>li>a>button.expanded {
  -webkit-transform: rotate(0deg);
  transform: rotate(0deg);
  background-color: #fff;
  color:#CC0000;
}

/* no menu after 2rd level dropdown */
.mobile-nav__content .main-menu__list>li>ul>li>ul>li>a>button,
.mobile-nav__content .main-menu__list>li>ul>li>ul>li>ul {
  display: none !important;
}

.mobile-nav__content .main-menu__list li.cart-btn span {
  position: relative;
  top: auto;
  right: auto;
  -webkit-transform: translate(0, 0);
  transform: translate(0, 0);
}

.mobile-nav__content .main-menu__list li.cart-btn i {
  font-size: 16px;
}

.mobile-nav__top {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  margin-bottom: 30px;
}

.mobile-nav__top .main-menu__login a {
  color:#0E121D;
}

.mobile-nav__container {
  border-top: 1px solid rgba(255, 255, 255, 0.1);
  border-bottom: 1px solid rgba(255, 255, 255, 0.1);
}

.mobile-nav__social {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.mobile-nav__social a {
  font-size: 16px;
  color:#FFFFFF;
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  height: 40px;
  width: 40px;
  border: 1px solid rgba(255, 255, 255, .10);
  border-radius: 50%;
  -webkit-transition: 500ms;
  transition: 500ms;
  z-index: 1;
}

.mobile-nav__social a+a {
  margin-left: 10px;
}

.mobile-nav__social a::after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  background:#CC0000;
  transform: scale(0.5);
  border-radius: 50%;
  opacity: 0;
  -webkit-transition: all 0.4s linear;
  -o-transition: all 0.4s linear;
  transition: all 0.4s linear;
  z-index: -1;
}

.mobile-nav__social a:hover::after {
  transform: scale(1.0);
  opacity: 1;
}

.mobile-nav__social a:hover {
  color:#FFFFFF;
  border: 1px solid rgba(255, 94, 20, 1);
}

.mobile-nav__contact {
  margin-bottom: 0;
  margin-top: 20px;
  margin-bottom: 20px;
}

.mobile-nav__contact li {
  color:#0E121D;
  font-size: 14px;
  font-weight: 500;
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.mobile-nav__contact li+li {
  margin-top: 15px;
}

.mobile-nav__contact li a {
  color: #ffffff;
  -webkit-transition: 500ms;
  transition: 500ms;
}

.mobile-nav__contact li a:hover {
  color:#CC0000;
}

.mobile-nav__contact li>i {
  width: 30px;
  height: 30px;
  border-radius: 50%;
  background-color:#CC0000;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  text-align: center;
  font-size: 11px;
  margin-right: 10px;
  color: #fff;
}

.mobile-nav__container .main-logo,
.mobile-nav__container .topbar__buttons,
.mobile-nav__container .main-menu__language,
.mobile-nav__container .main-menu__login {
  display: none;
}


/*--------------------------------------------------------------
# Main Menu All Responsive Css
--------------------------------------------------------------*/
@media only screen and (min-width: 1200px) and (max-width: 1319px) {
    .main-menu__top-inner {
        padding: 5px 30px 5px;
    }

    .main-menu__top-welcome-text {
        display: none;
    }

    .main-menu__wrapper-inner {
        padding: 0 30px;
    }

    .main-menu__call {
        display: none;
    }

    .main-menu__search-cart-box {
        display: none;
    }
    .main-menu-two__contact-list li:last-child {
        display: none;
    }

    .main-menu-two__search-box,
    .main-menu-two__cart,
    .main-menu-two__user {
        display: none;
    }
    .main-menu-three__search-cart-box {
        display: none;
    }
}

@media only screen and (min-width: 992px) and (max-width: 1199px) {
    .main-menu__top-inner {
        padding: 5px 20px 5px;
    }

    .main-menu__top-welcome-text {
        display: none;
    }

    .main-menu__wrapper-inner {
        padding: 0 20px;
    }





    .main-menu-two__contact-list li:last-child {
        display: none;
    }

    .main-menu-two .mobile-nav__toggler {
        color: var(--builza-base);
    }

    .main-menu-two .mobile-nav__toggler:hover {
        color: var(--builza-white);
    }













}








@media only screen and (min-width: 768px) and (max-width: 991px) {
    .main-menu__top {
        display: none;
    }

    .main-menu__wrapper-inner {
        padding: 0 20px;
    }

    .main-menu__call {
        display: none;
    }





    .main-menu-two__contact-list li:last-child,
    .main-menu-two__top-time {
        display: none;
    }

    .main-menu-two .mobile-nav__toggler {
        color: var(--builza-base);
    }

    .main-menu-two .mobile-nav__toggler:hover {
        color: var(--builza-white);
    }









    .main-menu-three__language-switcher {
        display: none;
    }









}






@media (max-width: 767px) {
    .main-menu__top {
        display: none;
    }

    .main-menu__wrapper-inner {
        padding: 0 15px;
    }

    .main-menu__right {
        display: none;
    }





    .main-menu-two__top,
    .main-menu-two__right {
        display: none;
    }

    .main-menu-two .mobile-nav__toggler {
        color: var(--builza-base);
    }

    .main-menu-two .mobile-nav__toggler:hover {
        color: var(--builza-white);
    }

    .main-menu-two__logo {
        padding: 15px 0;
    }






    .main-menu-three__top,
    .main-menu-three__right {
        display: none;
    }









}






@media only screen and (min-width: 1320px) and (max-width: 1560px) {
    .main-menu__top-inner {
        padding: 5px 30px 5px;
    }

    .main-menu__top-welcome-text {
        display: none;
    }

    .main-menu__wrapper-inner {
        padding: 0 30px;
    }

    .main-menu__call {
        display: none;
    }
}

















/* The End */